Subject: Re: bug#72510: 29.3; org-todo-keywords set via local variables doesn't works
From: Eli Zaretskii <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Sat, 17 Aug 2024 12:32:39 +0300
List-Id: <debbugs-submit.debbugs.gnu.org>

> Cc: [email-masked]
> Date: Wed, 07 Aug 2024 15:11:40 +0300
> From: Eli Zaretskii <[email-masked]>
> 
> > From: nitin choudhary <[email-masked]>
> > Date: Wed, 7 Aug 2024 17:05:22 +0530
> > 
> > When I'm setting `org-todo-keywords` either via file local variables or
> > via directory variables, they're set, but it still picks up the global
> > value when cycling todo states, why? Why doesn't it use the local value?
> 
> Thanks, but please report Org problems to the Org developers first.
> Org has its own mailing list for reporting Org bugs.

No further comments, so I presume the bug was reported to Org
developers, and I'm therefore closing this one.